.psychz-scroll{float:left;width:100%}
.submit,aside.topbox_rt ul li:hover{cursor:pointer}
@font-face{font-family:latothin;src:url(../fonts/lato-thin.eot);src:url(../fonts/lato-thin.eot?#iefix) format("embedded-opentype"),url(../fonts/lato-thin.woff2) format("woff2"),url(../fonts/lato-thin.woff) format("woff"),url(../fonts/lato-thin.ttf) format("truetype"),url(../fonts/lato-thin.svg#latothin) format("svg")}
@font-face{font-family:LatoRegular;src:url(lato-reg.eot);src:url(../fonts/lato-reg.eot) format("embedded-opentype"),url(../fonts/lato-reg.woff2) format("woff2"),url(../fonts/lato-reg.woff) format("woff"),url(../fonts/lato-reg.ttf) format("truetype"),url(../fonts/lato-reg.svg#LatoRegular) format("svg")}
@font-face{font-family:LatoLight;src:url(../fonts/lato-lig.eot);src:url(../fonts/lato-lig.eot) format("embedded-opentype"),url(../fonts/lato-lig.woff) format("woff"),url(../fonts/lato-lig.ttf) format("truetype"),url(../fonts/lato-lig.svg#LatoLight) format("svg")}
@font-face{font-family:LatoBold;src:url(../fonts/lato-bol.eot);src:url(../fonts/lato-bol.eot) format("embedded-opentype"),url(../fonts/lato-bol.woff) format("woff"),url(../fonts/lato-bol.ttf) format("truetype"),url(../fonts/lato-bol.svg#LatoBold) format("svg")}
@font-face{font-family:LatoBlack;src:url(../fonts/lato-bla.eot);src:url(../fonts/lato-bla.eot) format("embedded-opentype"),url(../fonts/lato-bla.woff2) format("woff2"),url(../fonts/lato-bla.woff) format("woff"),url(../fonts/lato-bla.ttf) format("truetype"),url(../fonts/lato-bla.svg#LatoBlack) format("svg")}
body{min-width:1200px}
body,input,select{color:#777;font-size:14px;line-height:18px;font-family:LatoRegular}
a,abbr,acronym,address,applet,b,big,blockquote,body,caption,center,cite,code,dd,del,dfn,div,dl,dt,em,fieldset,font,form,h1,h2,h3,h4,h5,h6,html,i,iframe,img,ins,kbd,label,legend,li,object,ol,p,pre,q,s,samp,small,span,strike,strong,sub,sup,table,tbody,td,tfoot,th,thead,tr,tt,u,ul,var{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:0 0}
::-moz-selection{color:#fff;background:#000}
::selection{color:#fff;background:#000}
figure{margin:0}
.group:after{content:"";display:table;clear:both}
.topcontent_box ul li a{display:inline!important;padding:0!important}
a{outline:0;color:#2eaef3;text-decoration:none}
a:hover{outline:0;text-decoration:underline}
.clear{clear:both;height:auto}
aside.menubox{float:right}
.topcontent_box{float:left;width:100%;background-image:url(../images/home-banner.jpg);background-position:center bottom;background-repeat:no-repeat;background-size:cover}
nav#nav{float:right;z-index:10;position:relative;margin:15px 0 10px}
nav#nav ul{padding:0;float:left;margin:0;list-style:none}
nav#nav>ul>li{float:left;padding:0 5px;position:relative}
nav#nav>ul>li>a{color:#fff;display:block;font-size:17px;padding:10px 20px!important;text-decoration:none;font-family:LatoBold}
nav#nav>ul>li:hover>a,nav#nav>ul>li>a:hover{color:#2eaef3}
nav#nav>ul>li.current>a,nav#nav>ul>li>a:hover{color:#fff;background:#2eaef3;border-radius:5px}
nav#nav ul ul,nav#nav ul ul ul{padding:0;border-radius:0!important;position:absolute;left:-5000px;min-width:100%;z-index:100;opacity:0}
nav#nav ul ul:before{content:'';display:block;height:5px}
nav#nav ul li:hover ul{left:0;opacity:1}
nav#nav ul ul li ul{display:none;padding:0;margin:-27px 0 0}
nav#nav ul ul li:hover ul{left:100%;opacity:1;display:block}
.black_btn a:hover,.social_box ul li a:hover{opacity:.8}
nav#nav ul ul li{white-space:nowrap;padding:0;margin:0;float:left;width:100%;background:#2f2f2f;border-bottom:1px solid #414141}
nav#nav ul ul>li:last-child{border-bottom:none}
nav#nav ul ul li a{font-size:13px;color:#ebebeb;padding:8px 16px;text-decoration:none;line-height:15px;display:block}
nav#nav ul ul li a:hover{color:#e05543;border-radius:0;background:#414141;border-bottom:1px solid ##e05543;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
aside.topbox_lt ul li,aside.topbox_lt ul li .style1{color:#fff;font-size:13px}
nav#nav li.mobile_link{display:none}
section.wrapper{margin:0 auto;width:100%;max-width:1200px}
section.black_con{float:left;width:100%;background:#151515}
aside.topbox_lt{float:left;padding:16px 0 15px}
aside.topbox_lt ul{margin:0;padding:0;list-style:none}
aside.topbox_lt ul li{float:left;line-height:21px;padding:0 15px 0 0}
aside.topbox_lt ul li span.fa{float:left;color:#2eaef3;font-size:21px;margin:0 5px 0 0}
aside.topbox_rt{float:right}
aside.topbox_rt ul{float:left;margin:0;list-style:none;padding:0}
aside.topbox_rt ul li{float:left;font-size:13px;padding:16px 10px 18px;position:relative;color:#fff}
aside.topbox_rt ul li a{color:#fff;text-decoration:none}
aside.topbox_rt ul li a:hover,aside.topbox_rt ul li a:hover span,aside.topbox_rt>ul>li.dropdown_menu:hover,aside.topbox_rt>ul>li.dropdown_menu:hover a,aside.topbox_rt>ul>li.dropdown_menu:hover span{color:#fff}
aside.topbox_rt ul li span.fa{float:left;color:#2eaef3;font-size:17px;margin:0 5px 0 0}
aside.topbox_rt ul li span.fa-angle-right{margin:7px 5px 0 0}
aside.topbox_rt li.dropdown_menu ul:after{top:10px;left:0;right:0;width:13px;content:'';height:8px;display:block;margin:0 auto;position:absolute;background:url(../images/top_menu_arrow.png) no-repeat}
aside.topbox_rt li.dropdown_menu ul{left:-23px;margin:0;z-index:50;display:none;padding:18px 0 0;position:absolute}
aside.topbox_rt li.dropdown_menu:hover>ul{display:block}
#nav li ul li a,aside.topbox_rt li.dropdown_menu ul li{float:none;padding:0}
aside.topbox_rt li.dropdown_menu ul li{margin:0;padding:0 10px;background:rgba(40,43,42,.9)}
aside.topbox_rt li.dropdown_menu ul li a{white-space:nowrap;display:block!important;color:#fff;text-decoration:none;line-height:27px;padding:0 10px!important;min-width:106px}
aside.topbox_rt li.dropdown_menu ul li:first-child{padding-top:10px;border-radius:2px 2px 0 0}
aside.topbox_rt li.dropdown_menu ul li:last-child{margin:0;padding-bottom:10px;border-radius:0 0 2px 2px}
aside.topbox_rt li.dropdown_menu ul li a span{color:#fff;font-size:13px}
aside.topbox_rt ul li.dropdown_menu ul li a:hover{color:#fff;background:#42b5f3}
aside.topbox_rt ul li.dropdown_menu ul li a:hover span{color:#fff;background:0 0}
aside.topbox_rt ul li.dropdown_menu:hover:after{content:'';position:absolute;left:0;bottom:0;height:15px;width:100%;display:block}
aside.topbox_rt .top_btn{float:right;padding:13px 10px 14px 25px}
aside.topbox_rt .top_btn img{float:left;margin:0 10px 0 0}
aside.topbox_rt .top_btn a{color:#fff;font-size:16px;line-height:25px;text-transform:uppercase}
section.greycon{float:left;width:100%;background:#f6f6f6}
header.headerbox{float:left;width:100%;padding:30px 0}
.logo,.logo a{width:288px;height:51px}
.logo{float:left;margin:-5px 0 0}
.logo a{display:block;background:url(../images/logohome.png) left top no-repeat}
.banner_slider,aside.banner,section.banner_con{float:left;width:100%;padding:131px 0 0}
aside.banner{height:340px;padding:170px 0 0;position:relative;text-align:center}
aside.banner h1{padding:0;color:#fff;margin:0 0 40px;font-size:72px;line-height:72px;font-weight:100;text-transform:uppercase;font-family:latothin}
.form_lt ul li .field1,aside.banner .btn1 a,aside.box1,aside.box1 h3,aside.contact_form h3{font-family:LatoLight}
aside.banner .btn1{min-width:264px;display:inline-block}
aside.banner .btn1 a{font-size:24px;line-height:24px;border-radius:4px;padding:22px 0;background:#2eaef3;border:none}
aside.banner .btn1 a:hover{background:rgba(46,174,243,.9)}
section.banner_con2 aside.banner .banner_rt,section.banner_con4 aside.banner .banner_rt{top:106px}
section.banner_con aside.banner{height:460px;padding:0;text-align:left}
.home_map{width:587px;height:321px;right:0;top:30px;position:absolute;background:url(../images/america_map.png) right top no-repeat}
section.banner_con aside.banner h1{font-size:48px;line-height:60px}
section.banner_con aside.banner h1 span{color:#2eaef3}
section.banner_con aside.banner .btn1{min-width:260px}
section.banner_con aside.banner .btn1 a{font-size:22px;padding:16px 0;font-family:LatoRegular}
section.award_banner aside.banner h2{color:#fff;margin:0 0 15px;font-size:24px;line-height:26px;font-family:latothin}
section.award_banner aside.banner h3{width:66%;margin:0 0 15px;color:#fff;padding:10px;font-size:44px;line-height:44px;font-weight:300;font-family:LatoLight;background:#2eaef3}
section.award_banner aside.banner h1{color:#2eaef3;margin:0 0 18px;font-size:52px;line-height:54px;font-family:LatoLight;text-transform:capitalize}
.award_imageBox{float:right;width:49%;margin:-50px 0 0}
.award_imageBox .award_image1{float:right;width:286px;height:478px;position:relative;background:url(../images/award_image1.jpg) no-repeat}
.award_imageBox .award_image1:after{right:-20px;bottom:-3px;width:20px;height:51px;content:'';position:absolute;background:url(../images/award-shadow.png) no-repeat}
.award_imageBox .award_image2{float:left;width:281px;height:369px;top:110px;position:relative;background:url(../images/award_image2.jpg) no-repeat}
section.banner_con aside.homeAshburn{float:left;width:100%;text-align:center}
section.banner_con aside.homeAshburn h1{margin:95px 0 12px;color:#fff;font-size:60px;line-height:60px;font-weight:400;text-transform:capitalize;font-family:LatoLight}
section.banner_con aside.homeAshburn h1 span,section.banner_con aside.homeAshburn h2 span{color:#2eaef3}
section.banner_con aside.homeAshburn h2{margin:0 0 25px;font-family:LatoLight;color:#2eaef3;font-size:30px;line-height:30px;font-weight:300}
section.banner_con aside.homeAshburn ul{margin:0 0 32px;padding:0;list-style:none}
section.banner_con aside.homeAshburn ul li{color:#fff;font-size:26px;line-height:26px;font-family:LatoLight;margin:0 0 14px;padding:0 0 0 32px;background:url(../images/banner_small_img.png) no-repeat left top}
.homebanner-img{position:absolute;right:-30px;top:-26px}
aside.box1{float:left;width:88%;font-size:16px;line-height:30px;padding:100px 6%;font-weight:300}
aside.box1 h3{padding:0;color:#333;font-size:36px;margin:20px 0 10px;line-height:36px;font-weight:300}
aside.box1 p{padding:0;margin:0 0 25px}
aside.box1 p:last-child{margin:0}
aside.box1 .btn1{float:left;width:190px;margin:20px 10px 0 0}
aside.box1 .btn1 a{color:#2eaef3;font-size:16px;padding:10px 0;line-height:16px;border:1px solid #2eaef3}
aside.box1 .btn1 a:hover{color:#fff}
aside.box1 .image_box{float:right;width:35%}
aside.box1 .image_box figure.image_holder{float:right}
aside.box1 .image_box figure.image_holder.feature_img1{position:relative;width:287px;height:259px;background:url(../images/box_image1.png) right top no-repeat}
aside.box1 .image_box figure.image_holder.feature_img2{float:left;width:287px;height:244px;background:url(../images/box_image2.png) right top no-repeat}
aside.box1 .image_box figure.image_holder.feature_img3{width:287px;height:258px;background:url(../images/box_image3.png) right top no-repeat}
aside.box1 .image_box figure.image_holder.feature_img4{float:left;width:232px;height:244px;background:url(../images/box_image4.png) right top no-repeat}
aside.box1 .image_box figure.image_holder.feature_img5{width:287px;height:259px;background:url(../images/box_image5.png) right top no-repeat}
aside.box1 .image_box .price{border-radius:76px;color:#fff;float:left;font-size:16px;height:103px;line-height:16px;padding:27px 0 0;position:relative;text-align:center;width:130px;margin:57px 0 0 -65px;background:#f59313;box-shadow:0 0 0 10px rgba(255,255,255,1)}
aside.box1 .image_box figure.image_holder.feature_img2 .price,aside.box1 .image_box figure.image_holder.feature_img4 .price{margin:57px -115px 0 0}
aside.box1 .image_box .price .numeric1{font-size:52px;line-height:52px}
section.services_bg{float:left;width:100%;background:url(../images/services_bg.jpg) center top no-repeat fixed;background-size:cover}
section.services_bg aside.box1,section.services_bg aside.box1 h3{color:#fff}
section.services_bg aside.box1 .image_box{margin:0 50px 0 0}
section.services_bg aside.box1 .image_box .price{background:#1bba9a;box-shadow:0 0 0 10px rgba(4,4,4,.4);float:right;margin:57px 0 0 -15px}
aside.box1 .image_box .price2{background:#716989}
aside.box1 .image_box .ip-contact{padding:50px 0 0;height:80px}
aside.box1 .image_box .ip-contact a{color:#fff;font-size:23px;line-height:23px}
aside.box1 .image_box .price2 .numeric1{font-size:48px;line-height:48px}
section.ip_bg{background:url(../images/ip_bg.jpg) center top no-repeat fixed;background-size:cover}
section.ip_bg aside.box1 .btn1 a{color:#fff;border:1px solid #fff}
section.ip_bg aside.box1 .btn1 a:hover{border:1px solid #2eaef3}
section.greycon2{float:left;width:100%;background:#e4e9ec}
aside.contact_form{float:left;width:100%;padding:50px 0}
aside.contact_form h3{margin:0 0 30px;padding:0;color:#282828;font-size:40px;line-height:40px;font-weight:300;text-align:center;text-transform:uppercase}
.form_lt{float:left;width:48.5%}
.form_lt ul{margin:0;padding:0;list-style:none}
.form_lt ul li{float:left;width:100%;margin:20px 0 0;position:relative}
.form_lt ul li label{float:left;width:88px;color:#5f5f5f;padding:17px 0;font-size:16px;line-height:16px;font-weight:300}
.form_lt ul li .field1{float:right;width:80%;height:30px;line-height:30px;padding:10px 2%;border:none;border-radius:4px;outline:0;background:#fff}
.form_rt{float:right}
.form_rt .comment_box{width:80%;height:110px;line-height:20px;padding:10px 2%;background:#fff;border-radius:4px}
.form_rt .comment_box,.submit{outline:0;float:right;border:none}
.submit{width:84%;height:50px;color:#fff;padding:0;font-size:18px;line-height:42px;text-align:center;background:#2eaef3;margin:10px 0 0;border-radius:4px;font-weight:300;-moz-appearance:none;-ms-progress-appearance:none;-webkit-appearance:none;appearance:none}
.submit:hover{color:#2eaef3;background:0 0;border:1px solid #2eaef3}
footer.footer_box{float:left;width:100%;padding:45px 0}
aside.sitemap{float:left;width:18%}
aside.footer_rt h5,aside.sitemap h5{padding:0;color:#2eaef3;font-size:16px;margin:0 0 16px;line-height:16px;font-weight:400}
.f-nav #nav{margin:14px 0 0!important}
aside.sitemap ul{float:left;padding:0;width:100%;margin:0 0 25px;list-style:none}
aside.sitemap ul li{color:#a5acb0;font-size:13px;line-height:20px}
aside.sitemap ul li span{color:#fff;font-size:14px;margin:0 5px 0 0}
aside.sitemap ul li a{color:#a5acb0;text-decoration:none}
aside.sitemap ul li a:hover{color:#2eaef3}
aside.sitemap ul:last-child{margin:0}
aside.sitemap2 ul li{margin:0 0 15px}
aside.sitemap2 ul li .style1{font-size:16px;color:#fff}
aside.footer_rt{float:right;width:23%}
aside.footer_rt .field1{float:left;width:94%;height:40px;padding:0 3%;border:none;color:#a5acb0;outline:0;margin:0 0 10px;border-radius:4px;background:#000}
aside.footer_rt .submit{float:left;width:90px;height:31px;outline:0;line-height:28px;font-size:14px;color:#2eaef3;background:0 0;font-weight:300;border:1px solid #2eaef3}
aside.footer_rt .submit:hover{background:#2eaef3;color:#fff}
section.copyright_con{float:left;width:100%;background:#000;margin:0 0 30px}
aside.copyright{float:left;width:100%;color:#a5acb0;font-size:13px;line-height:34px;padding:20px 0}
.social_box{float:right}
.social_box ul{float:right;margin:0;padding:0;list-style:none}
.social_box ul li{float:left;margin:0 0 0 4px;height:32px}
.social_box ul li a{display:block;width:32px;height:32px}
.social_icon1{background:url(../images/social_icons.png) left top no-repeat}
.social_icon2{background:url(../images/social_icons.png) -36px top no-repeat}
.social_icon3{background:url(../images/social_icons.png) -72px top no-repeat}
.social_icon4{background:url(../images/social_icons.png) -108px top no-repeat}
.social_icon5{background:url(../images/social_icons.png) -144px top no-repeat}
.social_icon6{background:url(../images/social_icons.png) right top no-repeat}
.float_rt{float:right!important}
.float_lt{float:left!important}
.green_bg{background:#1bba9a!important}
.no_margin_rt{margin-right:0!important}
.blue{color:#2eaef3}
.spacer{float:left;width:100%;margin:0 0 30px}
.orange{color:#ff8200}
.green{color:#1bb99a}
.line_height{line-height:42px!important}
.heading_font{font-size:24px!important}
.background{background:0 0!important}
span.error{color:red;position:absolute;right:20px;top:15px;font-size:12px}
input.error{border:1px solid red!important;box-shadow:0 1px 1px rgba(0,0,0,.075) inset}
#form_result{float:left;width:100%;margin:15px 0}
.form-error,.form-success{padding:15px 5%;background:#dff0d8;color:#333;float:left;width:90%;text-align:center}
.black_btn a,.blue_btn a,.white_btn a{color:#fff;display:block;text-align:center;text-decoration:none}
.form-error{background:#f2dede}
.blue_btn a{padding:10px 23px;background:#2eaef3;border-radius:3px}
.blue_btn a:hover{background:rgba(46,174,243,.9)}
.white_btn a{font-weight:300;padding:16px 28px;border-radius:4px;border:1px solid #fff}
.white_btn a:hover{background:#2eaef3;border:1px solid #2eaef3}
.black_btn a{padding:10px 18px;background:#151515;border-radius:4px}
.header_margin_top{margin:0}
.header_margin_top .logo{margin:0;-webkit-transition:all .5s ease-in-out 0;-moz-transition:all .5s ease-in-out 0;-ms-transition:all .5s ease-in-out 0}
.header_margin_top .logo,.header_margin_top .logo a{width:230px;height:43px;transition:all .5s ease-in-out 0}
.header_margin_top .logo a{background:url(../images/logohome2.png) left top no-repeat;-webkit-transition:all .5s ease-in-out 0;-moz-transition:all .5s ease-in-out 0;-ms-transition:all .5s ease-in-out 0}
.header_margin_top header.headerbox{padding:20px 0}
.margin_top{margin:0}
.padding_top{padding-top:91px!important}
.new-header-con{float:left;width:100%;padding:20px 0;position:relative;z-index:2}
.home_logo{float:left;margin:0 0 0 30px}
.home_logo a{width:288px;height:51px;display:block;background:url(../images/logohome.png) no-repeat left top}
.new-header-rt-box{float:right;margin:21px 0 0}
.new-header-rt-box ul{margin:0;padding:0;list-style:none}
.new-header-rt-box > ul > li{float:left;font-size:18px;line-height:14px;padding:0 10px 10px 0;1pxsolitext-transform:uppercase;background:url(../images/new-header/new-header-line.png) no-repeat right 4px}
.new-header-rt-box ul li a{color:#fff;text-decoration:none}
.new-header-rt-box > ul > li:last-child{color:#fff;border:none;padding:0;background:none}
.new-header-rt-box > ul > li:last-child i{margin:-1px 8px 0 12px}
.new-header-rt-box ul li:hover > a,.new-header-rt-box > ul > li:last-child:hover i{color:#2eaef3}
.new-header-icon1{background:url(../images/new-header/new-header-icon1.png) no-repeat left top;height:20px;float:left;width:16px;margin:0 8px 0 12px}
.new-header-icon2{background:url(../images/new-header/new-header-icon2.png) no-repeat left top;height:20px;float:left;width:18px;margin:-2px 8px 0 12px}
.new-header-rt-box > ul > li:hover .new-header-icon1{background:url(../images/new-header/new-header-icon-hover1.png) no-repeat left top}
.new-header-rt-box > ul > li:hover .new-header-icon2{background:url(../images/new-header/new-header-icon-hover2.png) no-repeat left top}
.new-header-dropdown{left:0;top:91px;display:none;position:absolute;width:100%;z-index:999;padding:20px 0 30px}
.new-header-dropdown ul{position:relative;float:right}
.position-new{position:relative}
.new-header-dropdown ul li{font-size:18px}
.new-header-dropdown ul li a{display:block}
.new-header-dropdown ul li{float:left;border-radius:2px;text-transform:none;padding:0 30px;border-right:1px solid #222326}
.new-header-dropdown ul li:last-child{border:none}
.new-header-dropdown ul li .new-header-icon-holder{color:#fff;font-size:28px;height:30px;margin:0 0 10px;text-align:center}
.new-header-dropdown ul li:hover a,.new-header-dropdown ul li:hover .new-header-icon-holder{color:#2eaef3}
.f-nav .new-header-dropdown{background:rgba(0,0,0,0.75)}
.f-nav{float:left;width:100%;position:fixed;left:0;top:0;margin:0!important;padding:20px 0;z-index:99;background:rgba(0,0,0,0.75)}
.banner_menucon{float:left;width:100%;background:rgba(0,0,0,0.9) none repeat scroll 0 0;margin:-46px 0 0}
.banner_menu{position:relative;z-index:2;float:left;width:100%}
.banner_menu ul{list-style:none;margin:0;padding:0}
.banner_menu ul li{float:left;margin:0 1px 0 0;padding-bottom:8px;padding-top:8px}
.banner_menu ul li a{color:#fff;display:block!important;font-size:16px;line-height:16px;padding:7px 16px 8px!important;text-decoration:none}
.banner_menu ul li:first-child a{background:#2eaef3;height:30px;line-height:30px;padding:0!important;text-align:center;width:30px;border-radius:100%}
.banner_menu ul li a span{color:#fff;font-size:20px}
#back-top2 span.home_txt{display:none}
.banner_menu .call_btn{background:#2eaef3;color:#fff;float:right;font-size:20px;font-weight:300;line-height:21px;padding:12px 22px;position:relative;font-family:"LatoLight"}
.banner_menu .call_btn::before{background:#2eaef3;border-radius:100%;color:#fff;content:"";font-family:"FontAwesome";font-size:20px;height:30px;left:-15px;line-height:30px;position:absolute;text-align:center;top:8px;width:30px}
.banner_menu .call_btn .numeric1,.banner_menu .call_btn .numeric1 a{color:#fff;font-size:24px;font-weight:700}
.banner_menu ul li a:hover{color:#2eaef3}
.f-nav2{background:rgba(0,0,0,0.5);float:left;left:0;margin:91px 0 0!important;padding:0;position:fixed;top:0;width:100%;z-index:9}
#banner,#Info{float:left;width:100%}
.banner_menucon.f-nav2{background:rgba(0,0,0,0.9) none repeat scroll 0 0;margin:0!important;padding:0;position:fixed;top:91px}
.scroll-position{float:left;width:100%}
.clients{color:#fff;float:left;font-size:20px;line-height:20px;width:100%;font-family:"Latolight";background:rgba(46,174,243,0.1);text-align:center;padding:26px 0}
.serving{text-transform:uppercase;display:inline-block;vertical-align:top;font-size:18px;line-height:24px;margin:0 42px 0 0}
.serving > span{font-weight:700;font-family:"LatoBold";color:#2eaef3}
.serving > .since{font-size:12px;font-weight:400;color:#fff;font-family:"LatoRegular"}
.no-background{background:none}